Bug 131402 - quota problem - quotas incorrect in cPanel. /scripts/fixquotas no good
quota problem - quotas incorrect in cPanel. /scripts/fixquotas no good
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: quota (Show other bugs)
2
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Steve Dickson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-31 19:59 EDT by Chad
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-25 16:01:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chad 2004-08-31 19:59:41 EDT
Description of problem:
No filesystems with quota detected.
Resetting quota for zaxcorp to 2000 Meg....Done

more details if it helps:

Note: call resetquota with --useplanquotas to reset all quotas to 
plan defaults
edquota: Quota file not found or has wrong format.
edquota: Quota file not found or has wrong format.
No filesystems with quota detected.
Resetting quota for admin to 500 Meg....Done
edquota: Quota file not found or has wrong format.
edquota: Quota file not found or has wrong format.
No filesystems with quota detected.

root@server [~]# /sbin/quotaoff -a
quotaoff: Cannot find quota file on / [/dev/hda2] to turn quotas 
on/off.
quotaoff: Cannot find quota file on /extra [/dev/hdb1] to turn quotas 
on/off.

Version-Release number of selected component (if applicable):
quota-3.10-2

How reproducible:
/scripts/fixquotas
Inital Quotas On (via Web Host Manager)

Steps to Reproduce:
1./scripts/fixquotas
2.yum update
3.Initial quotas on (via whm)
  
Actual results:
No filesystems with quota detected.
Resetting quota for zaxcorp to 2000 Meg....Done

more details if it helps:
/scripts/fixquotas works fine on RHEL but not on Fedora Core 2

Expected results:
To fix quotas by showing actual quotas in WHM (web host manager) but 
still shows "0" for all users. Note, this is NOT a cpanel issue but 
strictly Fedora Core 2 bug.

Additional info:
/scripts/fixquotas works fine on RHEL but not on Fedora Core 2
Comment 1 Matthew Miller 2005-04-26 12:04:28 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 John Thacker 2006-10-25 16:01:11 EDT
Closed per above message and lack of response.  Note that FC2 is not even
supported by Fedora Legacy currently.

Note You need to log in before you can comment on or make changes to this bug.